# TXTtoTSV

## About The project

TXTtoTSV is a program to convert your TXT file to TSV file which can be imported to Gargantext.

## Usage

```shell
python3 TXTtoTSV.py [txtName]
```

[txtName] -> The name of the txt you want to convert.
The txt file must be placed in the "txt" directory.

The resulting TSV file is put in the "tsv" directory.